Package Iperf problème de version?



  • Bonjour à tous! ;D

    On m'a conseillé, pour faire des tests de débit, d'utiliser Iperf.
    Cependant la version d' Iperf dans le package de pfSense est la 2.0.9 et beaucoup de serveur de test utilise la version 3.
    Ma question est, est-ce que la différence de version interfère dans la mesure du débit? ???

    Merci d'avance ! :)


Log in to reply